.banner{height: 100vh;background: url(https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/bannerbg.webp);background-position: center;background-repeat: no-repeat;background-color: #E5D8FD;background-size: cover;}
section{padding: 5vh 0;}
.whatbtn{background: linear-gradient(90deg, #079150 0%, #43C24B 100%);border-radius:5px;border:0px !important;padding: 8px 25px}
.telebtn{background: linear-gradient(270deg, #1766D7 0%, #00ACD3 100%);border-radius:5px;border:0px !important;padding: 8px 25px}
.wrapperwhl{max-width: 85%!important;}
.gap10{gap: 10px}
.htitle{font-size: clamp(30px,4vw,60px);font-weight: 700;color: black;line-height: clamp(35px,4vw,80px);}
.con{font-weight: 300;font-size: clamp(16px, 2vw, 17px);line-height: clamp(24px, 3vw, 27px);color: #222222;}
.cbn{background-color: black!important;color: white!important;font-weight: 500;}
.cbn:hover{background-color: white!important;color: black!important;}
.wbg{background: #fff;border-radius: 15px}
.borderline{border-top: 3px solid #000;border-bottom: 5px solid #000;height: 11px;}
.ctitle{font-size:clamp(28px,3vw,40px);color: #000000;line-height: clamp(35px,3vw,50px);font-weight: 700;letter-spacing: -1px;}
.carousel-control-prev,.carousel-control-next{background: transparent;border:0px;}
.v-card{background-color: #806197;border-radius: 10px;height: 100%;}
.tab-tit{font-size: 22px;font-weight: 700;color: #000000;}
.colorbg{background-color: #E8DBFF;}
.flist li{background-image: url(https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/harrow1.webp);background-repeat: no-repeat;background-size: 20px;background-position: 6px 11px;padding: 10px 10px 10px 31px;}
.newsbg{background-image:url(https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/news-bg.webp);background-size: cover;background-position: center;}
.scroll{max-height: 100vh;overflow-y: auto;overflow-x: hidden;}
.sticky{position: sticky;top: 90px;}
.wid3{max-width: 395px;width: 100%}
.t-card{background: linear-gradient(125.98deg, #F8F1FC 17.7%, #FFFFFF 59.11%, #E8DBFF 100.53%);border: 1px solid #DAC5FF;border-radius: 10px;height: 100%;}
.bb{color: #5A3CC8;font-weight:700}
.t-carda{background:#6E4E87!important;border-radius: 10px;}
.ctcb{background-color: #8F51FF;border-radius: 8px;color: white;font-weight: 700;}
.ctcb:hover{background-color: white;border: 1px solid #8F51FF;color: #8F51FF;}
.cicr{border: 1px solid white;border-radius: 50%;}
.white-bg{background-color: white;border-radius: 30px;}
.tab-arr{transform: rotate(70deg);margin-left: 10px;color: white;}
.htab,.hatab .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{border-color: transparent!important;}
.htab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{font-size: 18px!important;padding: 20px;color: #111111;font-weight: 500;display: flex;}
.htab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color:#6E4E87!important;color: white!important;border-radius: 10px;}
.tcard{background-color: #F7EDFF;border-radius: 10px;}
.t-card1{background: linear-gradient(125.98deg, #dab9ed 17.7%, #FFFFFF 59.11%, #997ccc 100.53%);animation: mymove 3s ease-in-out infinite alternate;background-size: 200% 200%;height: 100%;position: relative;padding-bottom: 60px!important;}
@keyframes mymove {
   from {
    background-position: 0% 50%;
  }
  to {
    background-position: 100% 50%;
  }
}
.pp{position: absolute;bottom: 20px;}
@media(max-width:991px){
.htab{flex-direction: row!important;flex-wrap: nowrap;overflow-x: auto;}
.m-n{display: none;}
.htab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{white-space: nowrap;}
}
.breadcrumbwl a{
    margin-left: 10px;
}
.faq_binance .card{
    background: #0e0e0e;
}
.faq_binance .btn-link{
    color: #fff;
}



/*--------------home form css========================*/
/* .darkblue {
    background: ;
} */

/* .position_bx {
    width: 100%;
    background: #000000;
    position: absolute;
    left: -8%;
    border: 1px solid #ffffff59;
    top: -10%;
    border-radius: 10px 0;
} */

.hov_round {
   height: 300px;
    width: 378px;
    background: linear-gradient(to bottom, #ece1ff 23.64%, #e8dbff 48.36%, #b29ac6 73.15%);
    background-size: 400%;
    animation: 4s linear infinite clocki;
    left: -73%;
    top: -43%;
    position: absolute;
}

@keyframes clocki {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.corn_bx {
    border-radius: 0 4px 0 0;
    top: -14%;
    right: 4%;
}

.corn_bx,
.corn_bx_bottom {
    width: 150px;
    height: 107px;
    z-index: 0;
    overflow: hidden;
}

.corn_bx_bottom {
    background: #f91942;
    border-radius: 0 0 0 4px;
    bottom: -2%;
    left: -12%;
}

.corn_bx,
.corn_bx_bottom {
    width: 150px;
    height: 107px;
    z-index: 0;
    overflow: hidden;
}

.titlec {
    color: #000;
    font-size: 35px;
}

.position_bx h3,
.position_bx p,
.position_bx span,
.darkblue p {
    color: #fff;
    text-align: left;
}

.position_bx hr {
    border-top: 2px solid white !important;
}

.ico_scl {
    height: 35px;
    min-width: 35px;
    align-items: center;
    justify-content: center;
}

.ico_scl,
.ico_scl1 {
    border-radius: 50%;
    display: flex;
}

.darkblue h2 {
    color: #fff;
}

.darkblue .form-control {
    background: transparent;
    border: 1px solid #ffffff26;
}

.darkblue .form-control {
    color: #fff;
}

/*.darkblue option:nth-child(1){
    color: red;
}*/
 .darkblue #phone_number {
    background: #272727;
} 

.darkblue .input-group ul {
    background: transparent;
    border-bottom: 1px solid #ffffff26 !important;
    border: 1px solid #ffffff26;
}

.social-select i {
    height: auto;
}

.darkblue .init span {
    position: relative;
    left: 7px;
}


.darkblue span {
    position: relative;
    left: 5px;
}

.darkblue span span {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.darkblue .init::after {
    right: 8px;
}

.darkblue .btn {
    border: 2px solid #065dbb;
    background: transparent;
    
}

.darkblue select option {
    color: #000;
}

::placeholder {
    color: #fff !important;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #fff !important;
}

.init::after {
    left: 37px !important;
}
.con-div .bot-btn{
    position: absolute;
    bottom: 30px;
}
  #accordion .card-header{
    background:linear-gradient(125.98deg, #F8F1FC 17.7%, #FFFFFF 59.11%, #E8DBFF 100.53%);
}
#accordion .card{
    border:0px;
}
#accordion .card button{
    color:black!important;
}
#accordion .card-body{
    background: #806197;
    color: #fff;
}
#accordion .card-body p{
    color: #fff;
    
}
.position_bx {
    width: 100%;
    background:#806197;
    position: absolute;
    left: -8%;
    border: 1px solid #806197;
    top: -10%;
    border-radius: 10px 0;
}
/*--------------------end----------------------------*/

@media(max-width:1150px)
{
    .wid3{max-width: 100%}
}    
@media(max-width:768px){
    .banner{
        height: 100vh;
        background: #E5D8FD!important;
    }
    .htitle{
        margin-top: 50px;
    }
    
    .container{
        max-width:95%!important;
    }
    .con{
                text-align: justify !important;
    }
    .htab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
        padding:7px!important;
        font-size: 14px !important;
    }
    .h1{font-size:25px}
}


/* footer purple style */

.footer-form-bg section .container{
  width: 100% !important;
}
.footer-form-bg {
  background-color: #806197;
}
section .darkblue .btn {
    color: #ffffff !important;
    background: #806197 !important;
}

section .darkblue {
  background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/variety-shapes-bg.webp'), linear-gradient(271deg, #000, #e8dbff00) !important;
  background-blend-mode: overlay !important;
}

.darkblue .form-control {
    background: transparent;
    border: 1px solid #ffffff26 !important;
}

.darkblue .form-control {
    background: #00000085 !important;
    border: 1px solid #ffffff26;
}

section .titlec {
  color: #ffffff !important;
  font-size: 35px;
}

.footer-form-bg h2{
  color: white !important;
  background: inherit !important;
  -webkit-text-fill-color:inherit !important
}

.footer-form-bg  .position_bx span, .darkblue p {
    color: #000000 !important;
    text-align: left;
}

.footer-form-bg .position_bx hr {
    border-top: 2px solid #ffffff !important;
}

.footer-form-bg .position_bx {
    width: 100%;
    background: #000b37;
    position: absolute;
    left: -8%;
    border: 1px solid #ffffff !important;
    top: -10%;
    border-radius: 10px 0;
}

.footer-form-bg .social-select.select li:first-child {
    display: block;
    border: 0;
    background: #000000a6;
}

.footer-form-bg .position_bx {
  width: 100%;
  background: #ffffff !important;
  position: absolute;
  left: -8%;
  border: 1px solid #ffffff59;
  top: -10%;
  border-radius: 10px 0;
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
  text-align: left;
}
.footer-form-bg
.position_bx h3,
.position_bx p,
.position_bx span,
.darkblue p {
  color: #000000 !important;
  text-align: left;
}

.footer-form-bg .ico_scl i {
  color: black !important;
}

.footer-form-bg .hov_round {
  height: 300px;
  width: 378px;
  background: linear-gradient(to bottom, #ece1ff 23.64%, #e8dbff 48.36%, #b29ac6 73.15%) !important;
  background-size: 400%;
  animation: 4s linear infinite clocki !important;
  left: -73%;
  top: -43%;
  position: absolute;
}

@keyframes clocki {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
}
.footer-form-bg .darkblue h2 {
  color: #ffffff !important;
}
.footer-form-bg h3.mb-2 {
    color: white !important;
}

/* footer purple style end */